mkgeo_couette Namespace Reference

## Variables

int | n = $1
int | nn = `expr $n + $n`
float | radius_ratio = 0.5
string | basename = "couette"
| name = ${basename}-${n}
| bamgcad = ${name}.bamgcad
| bamg = $name.bamg
string | command = "bamg -g $bamgcad -o $bamg"
string | dmn = $basename.dmn
| geo = $name.geo

## Variable Documentation

## n

n = $1

Definition at line 70 of file mkgeo_couette.sh.

## nn

int nn = `expr $n + $n`

Definition at line 71 of file mkgeo_couette.sh.

## radius_ratio

radius_ratio = 0.5

Definition at line 72 of file mkgeo_couette.sh.

## basename

string basename = "couette"

Definition at line 73 of file mkgeo_couette.sh.

## name

name = ${basename}-${n}

Definition at line 74 of file mkgeo_couette.sh.

## bamgcad

bamgcad = ${name}.bamgcad

Definition at line 75 of file mkgeo_couette.sh.

## bamg

bamg = $name.bamg

Definition at line 117 of file mkgeo_couette.sh.

## command

string command = "bamg -g $bamgcad -o $bamg"

Definition at line 118 of file mkgeo_couette.sh.

## dmn

string dmn = $basename.dmn

Definition at line 122 of file mkgeo_couette.sh.

## geo

geo = $name.geo

Examples
  combustion.h.

Definition at line 131 of file mkgeo_couette.sh.